<!DOCTYPE html>
<html lang="ru">
<head>
  <meta name="Sonya" content="text/html: charset=utf-8">
  <link rel="stylesheet" type="text/css" href="style.css" >
  <title>Работа №3</title>
</head>
<body>
  <header class ="header">
    <img src="http://solovjev.ru/blog/wp-content/uploads/2017/12/eth-300x300.png" alt = "Лого" title="logo">
    <div class="header-text">
    <div class = "site-name">Мой сайт</div>
	</div>
  </header>
  <nav class = "navigation">
	<a href="https://s.boltenkova.gitlab.io/web1/" class="a-html">ПРЕДЫДУЩАЯ РАБОТА</a>
	<a href="https://ria.ru" class="a-css">НОВОСТИ</a>
	<a href="https://vk.com/ohh_sophie" class="a-main">КОНТАКТЫ</a>
  </nav>
  <div class="main-info">
  <div class="links">
<a id="anchor"></a>
<ol>
  <li>
      <a href="http://example.com" title="ссылка 1">Абсолютная гиперссылка на главную страницу сайта example.com example.com</a>
  </li>
  <li>
      <a href="https://example.com" title="ссылка 2">Абсолютная гиперссылка на главную страницу сайта example.com  в протоколе https https</a>
  </li>
  <li>
      <a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip" title="ссылка 3"> Ссылка на файл на сервере FTP без авторизации</a>
  </li>
  <li>
      <a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="ссылка 4">Ссылка на файл на сервере FTP с авторизацией</a> 
  </li>
  <li>
      <a href=│https://en.wikipedia.org/wiki/World_Wide_Web#References■ title="ссылка 5">Ссылка на фрагмент другой страницы</a>
  </li>
  <li>
      <a href="#anchor" title="ссылка 6">Ссылка на фрагмент текущей страницы</a>
  </li>
  <li>
      <a href="https://en.wikipedia.org/wiki/Main_Page?color=blue&size=xl" title="ссылка 7">Ссылка с двумя параметрами в url </a> 
  </li>
  <li>
      Навигация по сайту Кинопоиск
      <br><ul>
          <li><a href="https://www.kinopoisk.ru/afisha/new/city/7/" title="афиша">Афиша</a></li>
          <li><a href="https://www.kinopoisk.ru/top/lists/" title="фильмы">Фильмы</a></li>
          <li><a href="https://www.kinopoisk.ru/top/" title="рейтинги">Рейтинги</a></li>
          <li><a href="https://www.kinopoisk.ru/media/" title="медиа">Медиа</a></li>
          </ul>
  </li>
  <li>
      <a>Ссылка без href </a> 
  </li>
  <li>
      <a href="">Ссылка с пустым href </a> 
  </li>
  <li>
      <a href="https://mail.ru/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a>
  </li>
  <li>
      <a href="https://mail.ru/" title="Запрещенная для индексации поисковиками"><!-- noindex -->Запрещенная для индексации поисковиками<!--/ noindex --></a>
  </li>
  <li>
      Ссылка на сайт <a href="https://www.kubsu.ru/">КУБГУ</a> в контексте абзаца 
  </li>
  <li>
      <a href="./main.html">В текущем каталоге</a>
  </li>
  <li>
      <a href="./about/main.html">В каталоге about</a>
  </li>
  <li>
      <a href="../main.html">В каталоге на один уровень выше </a>
  </li>
  <li>
      <a href="../../main.html">В каталоге на два уровня выше</a>
  </li>
  <li>
      <a href="/"> Сокращенная ссылка на главную </a>
  </li>
  <li>
      <a href="/glob">Сокращенная ссылка на внутреннюю </a>
  </li>
</ol>
</div>
  <div class="main-table">
  <h3>Таблица</h3>
  <table><tr>
	<th>1.1</th>
	<th colspan="2">1.3</th>
	</tr>
	<tr>
	<td rowspan="2">2.1</td>
	<td>2.2</td>
	<td>2.3</td>
	</tr>
	<tr>
	<td colspan="2">3.2</td>
	</tr>
    <tr>
	<td>4.1</td>
	<td>4.2</td>
	<td>4.3</td>
	</tr>
	<tr>
	<td>5.1</td>
	<td>5.2</td>
	<td>5.3</td>
	</tr>
	</table>
	</div>
<div class ="main-form">
<div class = "text-field">
<form action="file.txt" method="POST">
  <label>
      Введите имя:<br />
      <input type="text" 
      placeholder="Имя"> 
  </label><br>
  <label>
      Введите e-mail:<br>
      <input type="email" 
      placeholder="e-mail">
  </label><br>
  <label>
      Введите дату рождения<br>
      <input type="text">
  </label><br>
      Выберите пол: <br>
      <label><input type="radio" name="pl"> Женский </label>
      <label><input type="radio" name="pl"> Мужской </label><br><br>
      Выберите количество конечностей:<br>
      <label><input type="radio" name="kon"> 0 </label>
      <label><input type="radio" name="kon"> 1 </label>
      <label><input type="radio" name="kon"> 2 </label>
      <label><input type="radio" name="kon"> 3 </label>
      <label><input type="radio" name="kon"> 4 </label>
      <label><input type="radio" name="kon" value="more">Больше</label><br>
  <label>
      Выберите сверхспособности:<br>
      <select name="sverh" multiple="multiple">
          <option>Бессмертие</option>
          <option>Прохождение сквозь стены</option>
          <option>Левитация</option>
          <option>Чтение мыслей</option>
          <option>Телепортация</option>
      </select>
  </label><br>
  <label>
      Расскажите о себе
      <br><textarea id="main" 
      placeholder="Биография"></textarea>
  </label><br>
  <label>
      <input type="checkbox">
      На обработку персональных данных согласен/а
  </label><br>
  <input type="submit" 
  value="Отправить">
</form>
</div>
</div>
</div>
<footer>
	<span>(с)Софья Болтенкова, 2019</span>
</footer>
</body>
</html>


